Subject: Re: bug#17567: [External] : Re: bug#17567: 24.4.50; doc string of `define-derived-mode'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 25 Sep 2021 21:42:22 +0300

> From: Drew Adams <[email-masked]>
> Date: Sat, 25 Sep 2021 17:36:16 +0000
> Cc: "[email-masked]" <[email-masked]>
> 
> > Please verify that this fix works for you, but for now I'm closing this
> > bug report.  If you see anything that is wrong, please reply to this
> > email (use "Reply to all" in your email client) and we can reopen the
> > bug report.  You could also just report a new bug.
> 
> No, I won't try to verify your fix by downloading the
> updated files from master etc.  If you'd posted the
> new doc string in the bug thread I could easily have,
> and would have, gladly checked it.

There's no need to download anything, the up-to-date sources can be
browsed on the Savannah's Emacs project page using your Web browser.
The URL was posted for your convenience many times.